


ol, ul {
	list-style: none;
	padding:0px;
	margin:0px;
}
#wrap {
	margin: 0 auto;
}

.inner {
	margin: 0 auto;
	max-width: 100%;
	
}

.relative {
	position: relative;
	
}

.right {
	float: right;
}

.left {
	float: left;
}

/* HEADER */
#wrap > header {
	background-color: #333;
	padding-bottom: 20px;
	
}
.logo {
	display: inline-block;
	font-size: 0;
	padding-top:33px;
	padding-bottom:14px;
	margin-left:25px;
}
#navigation {
	position: absolute;
	right: 25px;
	bottom: 8px;
}

#menu-toggle {
	display: none;
	float: right;
}

/* HEADER > MENU */
.menu ul {
	float: left;
	font-size: 0;
	margin: 10px 0;
	
}

.menu ul {
	float: left;
	font-size: 0;
	margin: 10px 0;
	
}



.menu ul > li {
	float:left;
	
	padding: 2px 0;
	
}





.menu ul > li > a {
	color: #65656A;
	font-weight:300;
	font-size: 20px;
	line-height: 14px;
	padding-top:14px;
	padding-bottom:14px;
	padding-left:18px;
	padding-right:18px;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	margin-right:5px;
	margin-left:5px;
	font-family: ZurichBT-LightCondensed;
	
	
}

.menu ul > li > a:hover
 {
	color: #000;
	
	border-bottom: solid 1px #000;
}


.menu ul > li.current-menu-item > a {
	
	
	border-bottom: solid 1px #000;
}



/* HEADER > MENU > DROPDOWN */
.menu ul li {
	position: relative;
}

ul.sub-menu { /* level 2 */
	display: none;
	left: 0px;
	top: 34px;
	position: absolute;
	width: 212px;
	z-index: 500000000;
	background:url(../images/l_bg.png) repeat left top;
}

ul.sub-menu ul.sub-menu { /* level 3+ */
	margin-top: -1px;
	padding-top: 0;
	left: 149px;
	top: 0px;
}

ul.sub-menu > li > a {
	
	
	border:none;
	color: #fff;
	display: block;
	font-size: 12px;
	line-height: 20px;
	padding: 10px 12px;
	text-transform:uppercase;
	text-decoration:none;
	margin:0px;
	
}

ul.sub-menu > li {
	width:100%;
	float:left;
	margin:0px;
	padding:0px;

}

ul.sub-menu > li > a:hover {
	background-color: #8885be; 
	color: #fff;
	border:none;
}




ul.sub-menu ul.sub-menu > li:first-child {
	border-top: 1px solid #444;
}

ul.sub-menu > li:last-child > a {
	border-radius: 0 0 2px 2px;
}



.menu ul li:hover > ul.sub-menu {
	display: block; /* show the submenu */
}


@media all and (max-width: 1279px) {
	
	.menu ul > li > a {
	color: #060709;
	font-weight:300;
	font-size: 12px;
	line-height: 14px;
	padding-top:14px;
	padding-bottom:14px;
	padding-left:15px;
	padding-right:15px;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	margin-right:1px;
	
}

ul.sub-menu > li > a {
	background-color: #fff;
	
	
	color: #000;
	display: block;
	font-size: 12px;
	line-height: 20px;
	padding: 10px 12px;
	text-transform:uppercase;
	text-decoration:none;
	margin:0px;
	
	
}




}


@media all and (max-width: 835px) {

	#navigation {
		position: static;
		margin-top: 20px;
	}
	
	.top_social {
		display:none;
	}

	#menu-toggle {
		display: block;
		margin-top:5%;
		margin-right:4px;
		background:#f5f5f5;
		padding:12px;
	}

	.menu ul {
		display: none;
		float: none;
		z-index:1000000;
	}

	.menu ul li {
		display:block;
		float:none;
		margin: 0;
		padding: 0;
		z-index:1000000;
	}

	.menu ul > li {
		margin-top: -1px;
	}

	.menu ul > li:first-child {
		margin-top: 0;
	}

	.menu ul > li > a {
		background-color: #d5d5d5;
		margin-left:0px;
		color: #000;
		display: block;
		font-size: 14px;
		padding: 12px !important;
		padding: 0;
		margin-bottom:4px;
	}


	
	.menu ul li ul.sub-menu a:hover {
		background-color:#f0f0f0 !important;
		color:#000;
		
	}
	
	

	.menu ul > li.parent {
		background: none !important;
		padding: 0;
	}


	


	ul.sub-menu {
		display: block;
		margin-top: -1px;
		margin-bottom:6px;
		position: static;
		padding: 0;
		width: inherit;
	}

	ul.sub-menu > li:first-child {
		
	}

	ul.sub-menu > li > a.parent {
		background: #c9c9c9 !important;
	}
	
	ul.sub-menu > li > a {
		background: #fff !important;
		
	}
	
	
	
	.logo {
	display: inline-block;
	font-size: 0;
	padding-top:10px;
	padding-bottom:1px;
	margin:0px;
	width:75%;
}

.logo img {
	width:100%;
}
	
	
}
